{
    "peoplevar": {
        "relation_to_objects": "\u0baa\u0bca\u0bb0\u0bc1\u0bb3\u0bcd\u0b95\u0bb3\u0bc1\u0b95\u0bcd\u0b95\u0bbe\u0ba9 \u0b89\u0bb1\u0bb5\u0bc1\u0b95\u0bb3\u0bcd",
        "relation_to_persons": "\u0ba8\u0b9f\u0bbf\u0b95\u0bb0\u0bc1\u0b95\u0bcd\u0b95\u0bbe\u0ba9 \u0b89\u0bb1\u0bb5\u0bc1\u0b95\u0bb3\u0bcd",
        "relation_to_persons_exlica": "\u0b87\u0ba8\u0bcd\u0ba4 \u0ba8\u0b9f\u0bbf\u0b95\u0bb0\u0bcd (\u0b87\u0b9f\u0ba4\u0bc1) \u0bae\u0bb1\u0bcd\u0bb1 \u0ba8\u0b9f\u0bbf\u0b95\u0bb0\u0bcd\u0b95\u0bb3\u0bcd (\u0bb5\u0bb2\u0ba4\u0bc1) \u0ba4\u0bca\u0b9f\u0bb0\u0bcd\u0baa\u0bc1\u0b9f\u0bc8\u0baf \u0baa\u0bca\u0bb0\u0bc1\u0bb3\u0bcd\u0b95\u0bb3\u0bc1\u0b9f\u0ba9\u0bcd \u0ba4\u0bca\u0b9f\u0bb0\u0bcd\u0baa\u0bc1\u0b9f\u0bc8\u0baf\u0ba4\u0bc1",
        "relation_to_persons_show": "\u0ba8\u0b9f\u0bbf\u0b95\u0bb0\u0bcd\u0b95\u0bb3\u0bc1\u0b9f\u0ba9\u0bbe\u0ba9 \u0b89\u0bb1\u0bb5\u0bc8\u0b95\u0bcd \u0b95\u0bbe\u0b9f\u0bcd\u0b9f\u0bc1\u0b99\u0bcd\u0b95\u0bb3\u0bcd",
        "relation_to_persons_by_object": "\u0baa\u0bca\u0bb0\u0bc1\u0bb3\u0bcd\u0b95\u0bb3\u0bcd \u0bb5\u0bb4\u0bbf\u0baf\u0bbe\u0b95 \u0ba8\u0baa\u0bb0\u0bcd\u0b95\u0bb3\u0bcd \u0b85\u0bb2\u0bcd\u0bb2\u0ba4\u0bc1 \u0ba8\u0bbf\u0bb1\u0bc1\u0bb5\u0ba9\u0b99\u0bcd\u0b95\u0bb3\u0bc1\u0b9f\u0ba9\u0bbe\u0ba9 \u0b89\u0bb1\u0bb5\u0bc1\u0b95\u0bb3\u0bcd",
        "relation_to_persons_by_object_explica": "\u0b87\u0b9f\u0ba4\u0bc1 \u0ba8\u0bc6\u0b9f\u0bc1\u0bb5\u0bb0\u0bbf\u0b9a\u0bc8 \u0b87\u0ba8\u0bcd\u0ba4 \u0ba8\u0b9f\u0bbf\u0b95\u0bb0\u0bbf\u0ba9\u0bcd \u0b89\u0bb1\u0bb5\u0bc1\u0b95\u0bb3\u0bc8 \u0bb5\u0bb2\u0ba4\u0bc1 \u0ba8\u0bc6\u0b9f\u0bc1\u0bb5\u0bb0\u0bbf\u0b9a\u0bc8\u0baf\u0bbf\u0bb2\u0bcd \u0b89\u0bb3\u0bcd\u0bb3 \u0baa\u0bca\u0bb0\u0bc1\u0bb3\u0bcd\u0b95\u0bb3\u0bc1\u0b95\u0bcd\u0b95\u0bc1 \u0baa\u0b9f\u0bcd\u0b9f\u0bbf\u0baf\u0bb2\u0bbf\u0b9f\u0bc1\u0b95\u0bbf\u0bb1\u0ba4\u0bc1. \u0ba8\u0b9f\u0bc1\u0bb5\u0bbf\u0bb2\u0bcd \u0ba8\u0bc0\u0b99\u0bcd\u0b95\u0bb3\u0bcd \u0b85\u0ba4\u0bc7 \u0baa\u0bca\u0bb0\u0bc1\u0bb3\u0bcd\u0b95\u0bb3\u0bcd \u0ba4\u0bca\u0b9f\u0bb0\u0bcd\u0baa\u0bbe\u0b95 \u0bae\u0bb1\u0bcd\u0bb1 \u0ba8\u0b9f\u0bbf\u0b95\u0bb0\u0bcd\u0b95\u0bb3\u0bc8\u0b95\u0bcd \u0b95\u0bbe\u0ba3\u0bb2\u0bbe\u0bae\u0bcd.",
        "relation_to_places": "\u0b87\u0b9f\u0b99\u0bcd\u0b95\u0bb3\u0bc1\u0b95\u0bcd\u0b95\u0bbe\u0ba9 \u0b89\u0bb1\u0bb5\u0bc1\u0b95\u0bb3\u0bcd",
        "relation_to_places_show": "\u0b87\u0b9f\u0b99\u0bcd\u0b95\u0bb3\u0bc1\u0b95\u0bcd\u0b95\u0bbe\u0ba9 \u0b89\u0bb1\u0bb5\u0bc8\u0b95\u0bcd \u0b95\u0bbe\u0b9f\u0bcd\u0b9f\u0bc1\u0b99\u0bcd\u0b95\u0bb3\u0bcd",
        "relation_to_times": "\u0ba8\u0bc7\u0bb0 \u0b95\u0bbe\u0bb2\u0b99\u0bcd\u0b95\u0bb3\u0bc1\u0b95\u0bcd\u0b95\u0bbe\u0ba9 \u0b89\u0bb1\u0bb5\u0bc1\u0b95\u0bb3\u0bcd",
        "relation_to_times_show": "\u0ba8\u0bc7\u0bb0 \u0b95\u0bbe\u0bb2\u0b99\u0bcd\u0b95\u0bb3\u0bc1\u0b95\u0bcd\u0b95\u0bbe\u0ba9 \u0b89\u0bb1\u0bb5\u0bc8\u0b95\u0bcd \u0b95\u0bbe\u0b9f\u0bcd\u0b9f\u0bc1\u0b99\u0bcd\u0b95\u0bb3\u0bcd",
        "bibliography": "\u0ba8\u0bc2\u0bb2\u0bbf\u0baf\u0bb2\u0bcd",
        "bibliography_about": "\u0b86\u0ba4\u0bbe\u0bb0\u0b99\u0bcd\u0b95\u0bb3\u0bcd \u0bae\u0bb1\u0bcd\u0bb1\u0bc1\u0bae\u0bcd \u0b95\u0bc1\u0bb1\u0bbf\u0baa\u0bcd\u0baa\u0bbf\u0b9f\u0bc1\u0b95\u0bbf\u0ba9\u0bcd\u0bb1\u0ba9",
        "background": "\u0baa\u0bbf\u0ba9\u0bcd\u0ba9\u0ba3\u0bbf",
        "biography": "\u0b9a\u0bc1\u0baf\u0b9a\u0bb0\u0bbf\u0ba4\u0bc8",
        "what_we_know": "\u0ba8\u0bae\u0b95\u0bcd\u0b95\u0bc1\u0ba4\u0bcd \u0ba4\u0bc6\u0bb0\u0bbf\u0baf\u0bc1\u0bae\u0bcd",
        "objects_and_visualizations": "\u0baa\u0bca\u0bb0\u0bc1\u0bb3\u0bcd\u0b95\u0bb3\u0bcd \u0bae\u0bb1\u0bcd\u0bb1\u0bc1\u0bae\u0bcd \u0b95\u0bbe\u0b9f\u0bcd\u0b9a\u0bbf\u0baa\u0bcd\u0baa\u0b9f\u0bc1\u0ba4\u0bcd\u0ba4\u0bb2\u0bcd\u0b95\u0bb3\u0bcd",
        "map": "\u0bb5\u0bb0\u0bc8\u0baa\u0b9f\u0bae\u0bcd",
        "podcast_contributions": "\u0baa\u0bbe\u0b9f\u0bcd\u0b95\u0bbe\u0bb8\u0bcd\u0b9f\u0bcd \u0baa\u0b99\u0bcd\u0b95\u0bb3\u0bbf\u0baa\u0bcd\u0baa\u0bc1\u0b95\u0bb3\u0bcd",
        "also_known_as": "\u0b8e\u0ba9\u0bcd\u0bb1\u0bc1\u0bae\u0bcd \u0b85\u0bb4\u0bc8\u0b95\u0bcd\u0b95\u0baa\u0bcd\u0baa\u0b9f\u0bc1\u0b95\u0bbf\u0bb1\u0ba4\u0bc1",
        "research_status_note": "\u0b86\u0bb0\u0bbe\u0baf\u0bcd\u0b9a\u0bcd\u0b9a\u0bbf \u0ba8\u0bbf\u0bb2\u0bc8 \/ \u0b95\u0bc1\u0bb1\u0bbf\u0baa\u0bcd\u0baa\u0bc1",
        "activity_by_objects": "\u0b9a\u0bc6\u0baf\u0bb2\u0bcd\u0baa\u0bbe\u0b9f\u0bc1 (\u0baa\u0bca\u0bb0\u0bc1\u0bb3\u0bcd\u0b95\u0bb3\u0bc1\u0b9f\u0ba9\u0bcd \u0ba4\u0bca\u0b9f\u0bb0\u0bcd\u0baa\u0bc1\u0b95\u0bb3\u0bcd)"
    }
}